Roger Pack wrote:
> You might get some traction in building the gem on you 32 bit box and 
> then copying over that entire ruby version to your 64 bit box, too.
> GL!
> -r

That worked!  I copied the entire tk_as_gem-0.1.0 directory from my 32 
bit install to the 64 bit machine, and it worked first time!  Thanks for 
the tip.

I have two additional questions:

1) Will the tk_as_gem work with a later version of Tcl/Tk, or do I need 
to stick with the 8.4 version I am using now?

2) Any ideas as to why the Tk apps with Ruby 1.9 load so slow compared 
to the way it was on Ruby 1.8?

Again, thanks for all your help.  I'm happy that I can at least run my 
apps now.

--Alex
-- 
Posted via http://www.ruby-forum.com/.